Commit 1c124501 authored by Sebastian Schwarz's avatar Sebastian Schwarz
Browse files

Fixed mpi4py module installation.

parent e1dd6073
Pipeline #512410 failed with stages
in 9 seconds
......@@ -28,6 +28,7 @@ pycity_scheduling requires at least the following Python packages:
- pyomo==6.0.0
- Shapely==1.7.1
- pycity_base==0.3.2
- mpi4py (optional)
- pylint (optional)
- sphinx (optional)
- numpydoc (optional)
......
......@@ -9,7 +9,7 @@ ENTRYPOINT /bin/bash
# Install the archlinux base packages:
RUN pacman -Syu sudo git patch wget php doxygen make cmake clang base-devel gcc gcc-fortran unzip tar bzip2 expat gdbm libffi openssl bluez-libs mpdecimal sqlite tk bison flex pkgconf boost boost-libs zlib gmp blas gsl readline ncurses tbb cliquer ghc ghc-libs haskell-criterion coin-or-asl lapack metis --noconfirm
RUN pacman -Syu sudo git patch wget php doxygen make cmake clang base-devel gcc gcc-fortran unzip tar bzip2 expat gdbm libffi openssl bluez-libs mpdecimal sqlite tk bison flex pkgconf boost boost-libs zlib gmp blas gsl readline ncurses tbb cliquer ghc ghc-libs haskell-criterion coin-or-asl lapack metis mpich --noconfirm
# Create a builduser (required for some archlinux operations running inside Docker):
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment